.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center+ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left!important}}
               #stacks_in_557_page32 .h-pro{padding:0px} #stacks_in_557_page32 .h-pro{border-radius: 0px }#stacks_in_557_page32 .h-pro{border-width: 0px ;border-color:rgba(102, 102, 102, 1.00) rgba(51, 51, 51, 0.00) rgba(102, 102, 102, 1.00) rgba(51, 51, 51, 0.00);border-style:solid} #stacks_in_557_page32 .h-pro{display:inline-block;background:rgba(0, 0, 0, 0.50)}           

/*  Gridly by WeaverThemes */

#stacks_in_444_page32 .row { color: #828788 }
#stacks_in_444_page32 .row i { line-height: 50px;width: 50px;height: 50px; }
#stacks_in_444_page32 .row i.major { line-height: calc(50px + 3em);width: calc(50px + 3em);height: calc(50px + 3em);text-align: center; }
#stacks_in_444_page32 .row i:before { font-size: 50px; }
#stacks_in_444_page32 .align-left { text-align: left }
#stacks_in_444_page32 .align-center { text-align: center }
#stacks_in_444_page32 .align-right { text-align: right }


#stacks_in_444_page32 {
	margin: 10px 0px 0px 0px;
}
                        #stacks_in_492_page32 .primary,#stacks_in_492_page32 .hp-img{display:inline-block} #stacks_in_492_page32 .hp-img.leader{vertical-align:middle;margin-top:0px;margin-right:26px;height:120px}@media screen and (min-width:640px){#stacks_in_492_page32 .hp-img.leader{height:120px}}#stacks_in_492_page32 .hp-img.leader.toggle-off,#stacks_in_492_page32 .hp-img.leader.toggle-Off,#stacks_in_492_page32 .hp-img.leader.toggle-OFF,#stacks_in_492_page32 .hp-img.leader.toggle-NO,#stacks_in_492_page32 .hp-img.leader.toggle-No,#stacks_in_492_page32 .hp-img.leader.toggle-no,#stacks_in_492_page32 .hp-img.leader.toggle-false{display:none}   


#stacks_in_492_page32 {
	margin: 0px 0px 20px 0px;
}
                @media only screen and (min-width:0px){#stacks_in_436_page32{ }
} 

/* @group Generic Styles */

#ruleStackstacks_in_762_page32,
#ruleStackstacks_in_762_page32:before,
#ruleStackstacks_in_762_page32:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_762_page32 {
	position: relative;
	overflow: hidden;
	margin: 0.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_762_page32 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_762_page32 [class^="fa fa-"] {
	position: relative;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	text-align: center;
	color: rgba(204, 204, 204, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 0%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_762_page32 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 0px;
	height: 0px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */

/*  */

/*  */
#ruleStackstacks_in_762_page32 {
	text-align: left;
}

#ruleStackstacks_in_762_page32:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	left: 0;
	min-height: 1px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_762_page32 [class^="fa fa-"] {
	visibility: hidden;
}

/*  */
/*  */                @media only screen and (min-width:0px){#stacks_in_583_page32{ }
} 

/* @group Generic Styles */

#ruleStackstacks_in_761_page32,
#ruleStackstacks_in_761_page32:before,
#ruleStackstacks_in_761_page32:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_761_page32 {
	position: relative;
	overflow: hidden;
	margin: 0.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_761_page32 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_761_page32 [class^="fa fa-"] {
	position: relative;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	text-align: center;
	color: rgba(204, 204, 204, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 0%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_761_page32 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 0px;
	height: 0px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */

/*  */

/*  */
#ruleStackstacks_in_761_page32 {
	text-align: left;
}

#ruleStackstacks_in_761_page32:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	left: 0;
	min-height: 1px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_761_page32 [class^="fa fa-"] {
	visibility: hidden;
}

/*  */
/*  */                @media only screen and (min-width:0px){#stacks_in_688_page32{ }
} 

                @media only screen and (min-width:0px){#stacks_in_691_page32{ }
} 

/* @group Generic Styles */

#ruleStackstacks_in_760_page32,
#ruleStackstacks_in_760_page32:before,
#ruleStackstacks_in_760_page32:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_760_page32 {
	position: relative;
	overflow: hidden;
	margin: 0.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_760_page32 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_760_page32 [class^="fa fa-"] {
	position: relative;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	text-align: center;
	color: rgba(204, 204, 204, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 0%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_760_page32 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 0px;
	height: 0px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */

/*  */

/*  */
#ruleStackstacks_in_760_page32 {
	text-align: left;
}

#ruleStackstacks_in_760_page32:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	left: 0;
	min-height: 1px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_760_page32 [class^="fa fa-"] {
	visibility: hidden;
}

/*  */
/*  */                @media only screen and (min-width:0px){#stacks_in_694_page32{ }
} 

/* @group Generic Styles */

#ruleStackstacks_in_756_page32,
#ruleStackstacks_in_756_page32:before,
#ruleStackstacks_in_756_page32:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_756_page32 {
	position: relative;
	overflow: hidden;
	margin: 0.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_756_page32 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_756_page32 [class^="fa fa-"] {
	position: relative;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	text-align: center;
	color: rgba(204, 204, 204, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 0%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_756_page32 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 0px;
	height: 0px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */

/*  */

/*  */
#ruleStackstacks_in_756_page32 {
	text-align: left;
}

#ruleStackstacks_in_756_page32:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	left: 0;
	min-height: 1px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_756_page32 [class^="fa fa-"] {
	visibility: hidden;
}

/*  */
/*  */                @media only screen and (min-width:0px){#stacks_in_697_page32{ }
} 

/* @group Generic Styles */

#ruleStackstacks_in_755_page32,
#ruleStackstacks_in_755_page32:before,
#ruleStackstacks_in_755_page32:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_755_page32 {
	position: relative;
	overflow: hidden;
	margin: 0.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_755_page32 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_755_page32 [class^="fa fa-"] {
	position: relative;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	text-align: center;
	color: rgba(204, 204, 204, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 0%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_755_page32 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 0px;
	height: 0px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */

/*  */

/*  */
#ruleStackstacks_in_755_page32 {
	text-align: left;
}

#ruleStackstacks_in_755_page32:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	left: 0;
	min-height: 1px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_755_page32 [class^="fa fa-"] {
	visibility: hidden;
}

/*  */
/*  */                @media only screen and (min-width:0px){#stacks_in_714_page32{ }
} 

                @media only screen and (min-width:0px){#stacks_in_745_page32{ }
} 

/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_700_page32buttonPressWrapper{
	position: relative !important;
}

#stacks_in_700_page32 a, #stacks_in_700_page32 a:hover, #stacks_in_700_page32 a:visited, #stacks_in_700_page32 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_700_page32button{
	position: relative !important;
	display: inline-block !important;
	
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #FFFFFF !important;
	background-color: #18BCFA !important;
	border-color: #149FD4 !important;
	box-sizing: border-box !important;
}

.stacks_in_700_page32button:hover{
	color: #FFFFFF !important;
	background-color: #0099CC !important;
	border-color: #0082AD !important;
}

#stacks_in_700_page32 a, #stacks_in_700_page32 a:visited, #stacks_in_700_page32 a:active{
	color: #FFFFFF !important;
}

#stacks_in_700_page32 a:hover{
	color: #FFFFFF !important;
}




































	/* -- TYPE MODENA EXTRA LARGE OVERRIDE -- */
	.stacks_in_700_page32button{
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
		border-bottom-color: #0F7AA2 !important;
		background: #18BCFA !important;
		background: -moz-linear-gradient(top, #18BCFA 0%, #1396C8 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #18BCFA), color-stop(100%, #1396C8)) !important;
		background: -webkit-linear-gradient(top, #18BCFA 0%, #1396C8 100%) !important;
		background: -o-linear-gradient(top, #18BCFA 0%, #1396C8 100%) !important;
		background: -ms-linear-gradient(top, #18BCFA 0%, #1396C8 100%) !important;
		background: linear-gradient(to bottom, #18BCFA 0%, #1396C8 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18BCFA', endColorstr='#1396C8', GradientType=0 ) !important;
	}
	.stacks_in_700_page32button:hover{
		border-bottom-color: #006384 !important;
		background: #0099CC !important;
		background: -moz-linear-gradient(top, #0099CC 0%, #007AA3 100%) !important;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #0099CC), color-stop(100%, #007AA3)) !important;
		background: -webkit-linear-gradient(top, #0099CC 0%, #007AA3 100%) !important;
		background: -o-linear-gradient(top, #0099CC 0%, #007AA3 100%) !important;
		background: -ms-linear-gradient(top, #0099CC 0%, #007AA3 100%) !important;
		background: linear-gradient(to bottom, #0099CC 0%, #007AA3 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0099CC', endColorstr='#007AA3', GradientType=0 ) !important;
	}
	



.stacks_in_700_page32buttonPressWrapper *{
	
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_700_page32buttonPressWrapper{
	position: relative !important;
	text-align: left !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_700_page32buttonPressWrapper{
		text-align: left !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_700_page32buttonPressWrapper{
		text-align: left !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */                @media only screen and (min-width:0px){#stacks_in_748_page32{ }
} 


#stacks_in_748_page32 {
	margin: 40px 0px 0px 0px;
}
#stacks_in_686_page32 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 30px;
  background-color: #0099CC;
  padding: 1%;
  width: 98%; }

#stacks_in_686_page32 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_686_page32 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_686_page32 .fluid-image.align-left img {
  float: left; }

#stacks_in_686_page32 .fluid-image.align-right img {
  float: right; }
/* Start Fit My Video stack CSS code */.stacks_in_594_page32myvideo{	position: relative;	text-align: center;	max-width: 660px;	margin: 0 auto 0 auto;}.stacks_in_594_page32dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_594_page32 {
	margin: 40px 0px 40px 0px;
	padding:  20px;
}
#stacks_in_701_page32 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 30px;
  background-color: #0099CC;
  padding: 1%;
  width: 98%; }

#stacks_in_701_page32 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_701_page32 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_701_page32 .fluid-image.align-left img {
  float: left; }

#stacks_in_701_page32 .fluid-image.align-right img {
  float: right; }
         @media only screen and (min-width:0px){#stacks_in_550_page32 h3,#stacks_in_550_page32 div{line-height:1.60}}       #stacks_in_550_page32 .h-pro{padding:0px} #stacks_in_550_page32 .h-pro{border-radius: 0px }#stacks_in_550_page32 .h-pro{border-width: 0px ;border-color:rgba(102, 102, 102, 1.00) rgba(51, 51, 51, 0.00) rgba(102, 102, 102, 1.00) rgba(51, 51, 51, 0.00);border-style:solid} #stacks_in_550_page32 .h-pro{display:inline-block;background:rgba(0, 0, 0, 0.50)}           


#stacks_in_550_page32 {
	margin:  20px;
	padding:  20px;
}
/*  Gridly by WeaverThemes */

#stacks_in_p564_n2_page32 .row { color: #828788 }
#stacks_in_p564_n2_page32 .row i { line-height: 50px;width: 50px;height: 50px; }
#stacks_in_p564_n2_page32 .row i.major { line-height: calc(50px + 3em);width: calc(50px + 3em);height: calc(50px + 3em);text-align: center; }
#stacks_in_p564_n2_page32 .row i:before { font-size: 50px; }
#stacks_in_p564_n2_page32 .align-left { text-align: left }
#stacks_in_p564_n2_page32 .align-center { text-align: center }
#stacks_in_p564_n2_page32 .align-right { text-align: right }


#stacks_in_p564_n5_page32 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_p564_n9_page32 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_p564_n9_page32 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_p564_n9_page32 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 160px !important; }

#stacks_in_p564_n9_page32 .fluid-image.align-left img {
  float: left; }

#stacks_in_p564_n9_page32 .fluid-image.align-right img {
  float: right; }
